{
  "verseBefore": "And you shall cast four rings of gold for it, and put them on four of its feet, and two rings on one side of it, and two rings on the second side. ",
  "verseAfter": "And you shall cast four rings of gold for it, and put them on its four feet, and two rings on its one side, and two rings on its second side. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 25,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-08-18T15:44:23.163Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 25,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
